Subject: bug#10454: 23.3; Different result from `C-h k' and `C-h ? k'

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Jan 2012 14:12:17 -0500

martin rudalics wrote:

> FWIW this is due to `make-help-screen' binding `minor-mode-map-alist' to
> nil.  Applying the patch below seems to fix it, but maybe someone more
> knowledgeable has a better solution.

I'm no more knowledgeable, but it must be something to do with
minor-mode-map-alist, so FWIW if your solution makes it work I suggest
installing it and closing this.